<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="webmail">
        <source>Mail</source>
        <target state="translated">Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFilters">
        <source>Filters</source>
        <target state="translated">Filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Sharings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabIdentities">
        <source>Identities</source>
        <target state="translated">Identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation</source>
        <target state="translated">Vacation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advanced">
        <source>Advanced</source>
        <target state="translated">Advanced</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advancedAnchor">
        <source>Email client advanced settings</source>
        <target state="translated">Email client advanced settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subscriptions</target>
      </trans-unit>
    </body>
  </file>
</xliff>
